Subject: Re: [bug#28504] [PATCH] cuirass: Add --listen command line option.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 26 Sep 2017 10:13:24 +0200

Hello,

Mathieu Othacehe <[email-masked]> skribis:

>> Thanks!  I was just thinking: to make this work we need cuirass master,
>> so I should probably add the attached cuirass update first?
>
> It seems like a good idea, but that would impact bayfront who uses Guix
> cuirass package. So we should maybe wait for Ludo and Ricardo to give
> their opinion ?

You can push the patches, Jan.

Sorry for delaying this!

Thanks,
Ludo’.